Date:  7 May 89 04:26:00 PDT (Sunday)
Subject: Author Lists: F. M. Busby
From: JWenn
To: SF-LOVERS%rutgers:EDU

F. M. Busby writes very good starts to series.  I can really recommend
everything in the Hulzein Family series except "The Rebel Dynasty, Volume
II". Likewise, I liked the first two books in "The Demu Trilogy", then
the third went off in a wild tangent.

The first portion of the Hulzein series has some great, well written space
opera.  The main characters have the traditional amazing talents of space
opera, but Busby gives them correspondingly large character flaws to make
them believable.  It also has some interesting strategy on how to run a
war when you have highly relativistic space ships.  You've seen the plot
before: our heroes escape the oppressive Earth empire to gather a rebel
army and defeat the villains.  The details are what make it interesting.
The last two books take place after the heroes have won, and are not
nearly as interesting.

And by the way, the Rissa books are interesting bibliographically.  First
the series was published as two separate books, then as a single book,
then as three separate books (with the first original book being split
into two new books).  Mysterious are the ways of publishers.

[C] == Story Collection.
[O] == Omnibus.  Includes other books.

/John

arpa: JWenn.ESAE@Xerox.com

inconceivableyoukeepusingthatwordidontthinkitmeanswhatyouthinkitmeans-ly
----------------------------------------------------------------
Busby, F[rancis] M[arion] [,Jr.] [U.S.A., 3/11/1921- ]
    The Hulzein Family Novels:
        Rissa Kerguelen [1977] [O]
            Rissa Kerguelen [1976] [split into:]
                Young Rissa [1984]
                Rissa and Tregare [1984]
            The Long View [1976]
        The Rebel Dynasty, Volume I [1987] [O]
            Star Rebel [1984]
            Rebel's Quest [1984]
        The Rebel Dynasty, Volume II [1987] [O]
            The Alien Debt [1984]
            Rebel's Seed [1986]
        Zelde M'Tana [1980]
    The Demu Trilogy [1980, 1987] [O] ['87 edition adds a story]
        Cage a Man [1973]
        The Proud Enemy [1975]
        End of the Line [1980] [not separately published]
    All Those Earths [1978]
    Getting Home [1987] [C]
    The Breeds of Man [1988]
